<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Full Stack Web Developer</title>

	<!-- for icon -->
	<!-- <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css" integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA==" crossorigin="anonymous" referrerpolicy="no-referrer" /> -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montagu+Slab:wght@300;500;700&display=swap" rel="stylesheet">
	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>


	<nav class="navbar navbar-expand-lg navbar-dark bg-danger">
	  <a class="navbar-brand d-none d-xl-block" href="#landing" id="logo">R.G</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto text-center text-md-left">
	      <li class="nav-item">
	        <a class="nav-link" href="#landing">Home<span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#project">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- End Nav Bar -->
	<!-- landing -->
	<div class="container">
		<div class="row mt-3 new-image">
			<div class="d-flex flex-column align-items-center text-center my-4" id="landing">
				<div class="col-md-4">
				<img src="./images/ada.jpg" class="img-fluid rounded-circle border border-dark" width="350">
				</div>
				<h1>Rieyzy Guerra</h1>
				<h4>Full-Stack Web Developer</h4>
				<div class="row">
					<div class="offset-md-2 col-md-8">
						<p>
							Born in 2010, in Manila. I believe web development
							can be more diverse and inspiring. With a mission
							to present the possibilities of web development,
							I am pursuing new expressions through experiments and
							thoughts
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- End of landing page -->
		<!-- My project -->
		<h1 class="mt-5 mb-1 text-center" id="project">My Projects</h1>
		<div class="container text-dark mt-3">
			<div class="p-md-1 d-lg-flex justify-content-center" >
						<!-- File Card Start -->
						<div class="card bg-light col-xl-4 mb-5 mb-xl-0 mx-xl-3">
						  <div class="card-body">
						  	<img src="./images/file-management.jpg" class="img-fluid">
						    <h5 class="card-title mt-3">File Management System</h5>
						    <p class="card-text">
						    	File management is the process of administering a system that correctly handles digital data. Therefore, an effective file management system improves the overall function of a business workflow. It also organizes important data and provides a searchable database for quick retrieval.
						    </p>
						   <small class="text-muted">Last updated 1 hour ago</small>
						  </div>
						</div>
						<!-- File Card End -->

						<!-- MOnitoring Card Start -->
						<div class="card bg-light col-xl-4 mb-5 mb-xl-0 mx-xl-3">
						  <div class="card-body">
						  	<img src="./images/monitoring.jpg" class="img-fluid">
						    <h5 class="card-title mt-3">Monitoring System</h5>
						    <p class="card-text">
						    	A monitoring system is software that helps system administrators monitor their infrastructure. These tools monitor system devices, traffic, and applications, and sound the alarm in the event of malfunctions and disruptions. There are lots of monitoring systems on the market, from freeware to professional software.
						    </p>
						    <small class="text-muted">Last updated 1 hour ago</small>
						  </div>
						</div>
						<!-- Monitoring Card End -->

						<!-- One page Card Start -->
						<div class="card bg-light col-xl-4 mb-5 mb-xl-0 mx-xl-3">
						  <div class="card-body">
						  	<img src="./images/website.jpg" class="img-fluid">
						    <h5 class="card-title mt-3">Website Project</h5>
						    <p class="card-text">
						    	A one-page website has an organized design on a single web page, with many images and minimal text. The long-scrolling design is one of the best website layouts, as it allows you to control the order in which visitors see your content. The easy-to-maintain format adapts well for mobile websites, too.
						    </p>
						    <small class="text-muted">Last updated 1 hour ago</small>
						  </div>
						</div>
						<!-- onepage  Card End -->
					</div>
					<div class="container mt-5 second-image">
							<div class="d-flex flex-column align-items-center text-center my-4" id="tools">
								<h1 class="mt-4">Tools I Use</h1>
										<div id="other-tools" class="p-3 d-flex flex-md-column">
					                    <div id="tools-1" class="d-flex flex-wrap justify-content-center mb-4">
					                        <img width="100" src="images/logo-mongodb.png"/>
					                        <img width="100" src="images/logo-nodejs.png"/>
					                        <img width="100" src="images/logo-expressjs.png"/>
					                        <img width="100" src="images/logo-react.png"/>
					                        <img width="100" src="images/logo-heroku.png"/>
					                        <img width="100" src="images/logo-laravel.png"/>
					                    </div>
					                    <div id="tools-2" class="d-flex flex-wrap justify-content-center mb-4">
					                        <img width="100" src="images/logo-git.png"/>
					                        <img width="100" src="images/logo-sublime-text-3.png"/>
					                        <img width="100" src="images/logo-postman.png"/>
					                        <img width="100" src="images/logo-gitlab-ci-cd.png"/>
					                        <img width="100" src="images/angular-logo.png"/>
					                        <img width="100" src="images/vscode.png"/>
					                    </div>
								</div>
							</div>
						</div>
				</div>
					<!-- start contact -->
						<h1 class="mt-5 mb-1 text-center" id="contact">Contact</h1>
						<div class="row">
								<div class="col-md-6 my-4">
									<h4 class="text-center">Visit Me</h4>
									<iframe id="google_map" src="https://maps.google.com/maps?q=centro%20escolar%20university%20manila&amp;t=&amp;z=13&amp;ie=UTF8&amp;iwloc=&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"
									 class="col-12"></iframe>
								</div>
								<div class="col-md-6 my-4">
									<h4 class="text-center">Message Me</h4>
									<form class="bg-light">
										<div class="form-group">
											<label>Full Name</label>
											<input type="text" class="form-control">
										</div>
										<div class="form-group">
											<label>Email Address</label>
											<input type="email" class="form-control">
										</div>
										<div class="form-group">
											<label>Message</label>
											<textarea class="form-control" rows="5"></textarea>
										</div>
										<button type="submit" class="btn btn-outline-danger mb-3 btn-block">Submit</button>
									</form>
								</div>
						</div>
						<!-- End contact -->
	</div>
		
	
		<footer class="d-flex justify-content-center bg-danger p-3 text-white">
            <div>&copy; 2023 My Website.</div>
            <div class="mx-3">|</div>
            <div>All rights reserved.</div>
        </footer>
    


	<!-- JS Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
</body>
</html>